prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ds18b20
Description: Programmable Resolution 1-Wire Digital Thermometer
Version: 1.7.1

Libs: -L${libdir} -lupmc-ds18b20
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
